@charset "utf-8";

/* CSS Document */

div.energy_cont h1.h3_3co {
	margin-bottom: 20px;
}
div.energy_cont div.h2_onLink,
div.energy_cont div.h2_offLink {
	margin-bottom: 12px;
}
div.energy_cont h3.bgOn {
	margin-bottom: 10px;
}
div.energy_cont h3.bgOof {
	margin-bottom: 0;
}
div.energy_cont p.text {
	padding: 0 10px 0 10px;
}
div.energy_cont p.shiryo_text {
	padding: 0 10px 10px 10px;
}

/* library_list */

div.energy_cont div.library_list {
	margin-top: 20px;
}
div.energy_cont div.library_left,
div.energy_cont div.library_right {
	width: 365px;
	float: left;
}
div.energy_cont div.library_left {
	position: relative;
	left: 10px;
}
div.energy_cont div.library_right {
	position: relative;
	left: 28px;
}
div.energy_cont div.library_list ul {
	margin-bottom: 25px;
}
div.energy_cont div.library_list ul li {
	margin-left: 5px;
	padding-left: 10px;
	background: url("/share/images/arr_0.gif") no-repeat 0 0.5em;
}
div.energy_cont div.library_list ul li a {
	display: block;
	margin: 0 15px 0 0;
}
div.energy_cont div.library_list ul li a:hover {
	text-decoration: none;
	background-color: #44b244;
	color: #fff;
}
div.energy_cont div.library_list p {
	position: relative;
	left: 8px;
	margin-bottom: 10px !important;
}
div.energy_cont div.library_list p a:hover {
	text-decoration: none;
	background-color: #44b244;
	color: #fff;
}

ul.library_related a {
	display: inline !important;
}
ul.library_related span {
	display: block;
	margin-bottom: 10px;
}

div.energy_cont ul.shiryo_list {
	width: 365px;
	float: left;
	margin: 0 0 0 5px;
}
div.energy_cont ul.shiryo_list li {
	margin-left: 5px;
	padding-left: 10px;
	background: url("/share/images/arr_0.gif") no-repeat 0 0.5em;
}
div.energy_cont ul.shiryo_list li a {
	display: block;
	margin: 0 15px 0 0;
}
div.energy_cont ul.shiryo_list li a:hover {
	text-decoration: none;
	background-color: #44b244;
	color: #fff;
}
div.energy_cont ul.shiryo_list li a span {
	width: 10em;
	float: right;
	text-align: left;
}

/*-------------------------------- Accordion_corporate -----*/
div.shiryo_Oc .open-close-box {
    border: none !important;
}
div.shiryo_Oc .open-close-box dt {
    padding: 0 !important;
	margin: 0 10px !important;
	background-repeat:no-repeat;
}
div.shiryo_Oc .open-close-box dt, .open-close-box dd {
    position: relative;
}
div.shiryo_Oc .open-close-box .open-btn {
    padding: 0 !important;
    right: 10px;
    text-indent: -9999px !important;
    top: 0 !important;
	left: 0 !important;
    width: 744px !important;
}
div.shiryo_Oc .open-close-box .open-btn, .open-close-box .close-btn {
    cursor: pointer;
    display: block;
    font-weight: bold;
    position: absolute;
	font-size:13px!important;
	background-repeat:no-repeat;
	background-position:right 0.35em;
}
div.shiryo_Oc .open-close-box dd {
    margin: 0 10px !important;
    padding: 0;
    max-height:0;
    overflow:hidden;
    transition:max-height 0.5s;
}

div.shiryo_Oc  .open-close-box.active dd {
	max-height:500vh;
}


div.shiryo_Oc .open-close-box .close-btn {
    font-size: 13px;
    padding: 2px 0 3px;
    margin-top: 0;
    position: static;
    display: inline-block;
    padding-right: 30px;
    vertical-align: middle;
    background-position: right center;
}

div.shiryo_Oc .open-close-box .open-btn {
    background: url(/energy_supply/energy/nuclear_power/info/knic/library/images/index_shiyo_btn.gif) top center !important ;
	height: 34px;
	width: 744px;
}
div.shiryo_Oc .open-close-box .close-btn {
    background-image: url("/energy_supply/energy/share/images/shatter_end_s.gif") ;
}
div.shiryo_Oc .open-close-box dt {
    background-image: none !important;
	background-color: #fff !important;
	height: 34px;
}

div.energy_cont ul.shiryo_list_w {
	float: left;
	margin: 0 0 0 5px;
}
div.energy_cont ul.shiryo_list_w li {
	margin-left: 5px;
	padding-left: 10px;
	background: url("/share/images/arr_0.gif") no-repeat 0 0.5em;
}
div.energy_cont ul.shiryo_list_w li a {
	display: block;
	margin: 0 15px 0 0;
}
div.energy_cont ul.shiryo_list_w li a:hover {
	text-decoration: none;
	background-color: #44b244;
	color: #fff;
}
div.energy_cont ul.shiryo_list_w li a span {
	width: 10em;
	float: right;
	text-align: left;
}

a[href$=".pdf"], a[target="_blank"], a.lightbox, a.external, a.outwindow {
padding-right: 0 !important;
background-image: none !important;
}